How to remove ruby-cutest from Debian 9 (Stretch)